import request from '@/utils/request'
export function liveProfitList(data) {
  return request({
    url: '/live/liveProfit/list',
    method: 'get',
    params: data
  })
}

export function liveProfitDetail(liveId, companyUserId) {
  return request({
    url: '/live/liveProfit/detail',
    method: 'get',
    params: {
      liveId: liveId,
      companyUserId: companyUserId
    }
  })
}


